html { width: 100%; }

body {
	background-image: url(bg-grad.jpg);
	background-repeat: repeat-x;
	background-color: #6699CC;
	font-family:arial;
	font-size:14px;
}

#pageTop {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}

#pageCenter {
	text-align: left; 
	width: 775px; 
	margin-left: auto; 
	margin-right: auto;
}

#masthead {
	position: relative; 
	width: 775px; 
	height: 85px; 
	background-image: url(dkheader.jpg); 
	background-repeat: no-repeat;
}

#window {
	position: relative; 
	width: 773px; 
	height: 481px; 
	border: #264B8F solid 1px; 
	border-top-width: 8px; 
	background-color: #FFFFFF;
}

#content {
	position: absolute;
	top: 0;
	right: 0;
	width: 619px;
	height: 400px;
	opacity: 1;
	filter: alpha(opacity=100);
	overflow: hidden;
}

#welcome {
	position: absolute; 
	width: 400px; 
	right: 187px; 
	top: 100px;
}

#navContainer {
	display: block;
	position: absolute; 
	left: 0px;
	bottom: 0px;
	width: 773px;
	height: 106px;
	overflow: hidden;
	border: 0;
	padding: 0;
}

#nav { 
	position: absolute; 
	left: -1px; 
	bottom: -1px;
	height: 82px;
	width: 1550px; 
}

#menuContainer {
	display: none;
	position: absolute;
	left: 0; 
	bottom: 0;
	width: 155px;
	height: 481px;
	border: 0;
	padding: 0;
	overflow: hidden;
	z-index: 2;
}

#menu { 
	position: absolute; 
	width: 153px;
	height: 1px;
	left: -155px; 
	bottom: -4px;
	background-color: #CCCCCC;
	border: #264B8F solid 1px;
	z-index: 2;
}

#menu ul {
	list-style: none;
	margin: 3px 0;
	padding: 0;
}

#menu ul li a {
	display: block;
	width: 147px;
	padding: 1px 3px;
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	font-variant: small-caps;
	color: #000000;
}

#menu ul li a:hover { background-color: #264B8F; color: #FFFFFF; }

#menu ul li a.selected, #menuOptions li a:hover.selected { background-color: #999999; color: #000000; }

a { text-decoration: none; }

a.contact {
	display: block;
	position: absolute;
	right: 0;
}

a.contact:hover { background-position: 0 0; }

a.contact span {
	display: none;
	position: absolute;
	bottom: 3px;
	right: 40px;
	padding: 3px;
	text-align: right;
	text-decoration: none;
	font-family:arial;
	font-size:14px;
	z-index: 1;
	border: none;
	background: none;
	color: #FFFFFF;
}

a.contact:hover span {
	display: block;
	background-color:#264B8F;
}

#mail { top: 0; }
#geo { top: 28px; }
#phone { top: 57px; }

a.button {
	position: relative;
	display: block;
	width: 153px;
	height: 80px;
	float: left;
	border: #264B8F solid 1px;
	background-repeat: no-repeat;
}

a.button:hover { background-position: 0 0; }

a.button:link {	text-decoration: none; }

a.contact:link { text-decoration: none; }

a.button span {
	display: none;
	position: absolute;
	bottom: 81px;
	left: -1px;
	width: 155px;
	padding: 3px 0;
	text-align: center;
	text-decoration: none;
	font-family:arial;
	font-size:16px;
	font-weight: bold;
	font-variant: small-caps;
	border: none;
	color: #FFFFFF;
	background: none;
}

a.button:hover span {
	display: block;
	background-color:#264B8F;
}


#resume { background-image: url(resume_tab.jpg); }
#resume:hover { background-image: url(resume_ovr.jpg); }

#comp { background-image: url(comp_tab.jpg); }
#comp:hover { background-image: url(comp_ovr.jpg); }

#anim { background-image: url(anim_tab.jpg); }
#anim:hover { background-image: url(anim_ovr.jpg); }

#film { background-image: url(film_tab.jpg); }
#film:hover { background-image: url(film_ovr.jpg); }

#art { background-image: url(art_tab.jpg); }
#art:hover { background-image: url(art_ovr.jpg); }

.left { position: absolute; left: 0; }

.right { position: absolute; right: 0; }

.top { position: absolute; top: 0; }

.bottom { position: absolute; bottom: 0; }

.contentScroll {
	width: 609px; 
	height: 390px; 
	overflow: auto; 
	padding: 5px;
}

#reelTitle {
	position: absolute;
	top: 5px;
	left: 5px;
	font-weight: bold;
}

#reelVideo {
	position: absolute;
	top: 25px;
	left: 5px;
}

#reelDesc {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 284px;
	height: 275px;
	overflow: auto;
}

#reelThumbs {
	position: absolute;
	left: 2px;
	bottom: 5px;
	width: 616px;
	height: 105px;
}

.reelThumb {
	display: block;
	float: left;
	width: 115px;
	height: 105px;
	padding: 0 4px;
	text-align: center;
	font-size: 10px;
}

.resumeTitle { 
	display: block; 
	float: left;
	font-weight: bold;
}

.resumeDate { text-align: right; }

.resumeEmployer { font-variant: small-caps; }

.resumeDesc { margin: 4px 0 10px 0; }